← Back to team overview

drizzle-discuss team mailing list archive

problem buidling drizzle on osx 10.6

 

Hi,

Drizzle's configure script complains about boost dependency on OSX 10.6.2 even if boost is installed. Boost (1.42) was installed via mac ports. Any ideas how to fix this?

Thanks.



Follow ups